Commit 12384114 authored by Maxwell Salzberg's avatar Maxwell Salzberg
Browse files

update some gems, including bundler :)

parent 061badf7
......@@ -2,7 +2,7 @@ source 'http://rubygems.org'
gem 'rails', '3.0.11'
gem 'bundler', '>= 1.0.0'
gem 'bundler', '>= 1.1.0'
gem 'foreman', '0.34.1'
gem 'whenever'
......@@ -74,7 +74,7 @@ gem 'rails-i18n'
# parsing
gem 'nokogiri', '~> 1.5.0'
gem 'nokogiri', '1.5.0'
gem 'redcarpet', "2.0.1"
gem 'roxml', :git => 'git://github.com/Empact/roxml.git', :ref => '7ea9a9ffd2338aaef5b0'
gem 'ruby-oembed'
......
......@@ -26,9 +26,12 @@ GIT
specs:
diaspora-client (0.1.2)
activerecord
em-http-request
em-synchrony
faraday
jwt (>= 0.1.3)
oauth2 (= 0.5.0)
rack-fiber_pool
sinatra
GIT
......@@ -109,16 +112,16 @@ GEM
carrierwave (0.5.8)
activesupport (~> 3.0)
cgi_multipart_eof_fix (2.5.0)
childprocess (0.3.0)
childprocess (0.3.1)
ffi (~> 1.0.6)
chronic (0.6.6)
chronic (0.6.7)
client_side_validations (3.1.4)
columnize (0.3.6)
crack (0.3.1)
cucumber (1.1.4)
cucumber (1.1.9)
builder (>= 2.1.2)
diff-lcs (>= 1.1.2)
gherkin (~> 2.7.1)
gherkin (~> 2.9.0)
json (>= 1.4.6)
term-ansicolor (>= 1.0.6)
cucumber-api-steps (0.6)
......@@ -128,7 +131,7 @@ GEM
capybara (>= 1.1.2)
cucumber (>= 1.1.3)
nokogiri (>= 1.5.0)
daemons (1.1.6)
daemons (1.1.8)
database_cleaner (0.7.1)
devise (1.3.4)
bcrypt-ruby (~> 2.1.2)
......@@ -138,22 +141,27 @@ GEM
devise (~> 1.3.1)
rails (>= 3.0.0, <= 3.2)
diff-lcs (1.1.3)
em-http-request (0.3.0)
addressable (>= 2.0.0)
escape_utils
eventmachine (>= 0.12.9)
em-synchrony (0.2.0)
eventmachine (>= 0.12.9)
erubis (2.6.6)
abstract (>= 1.0.0)
escape_utils (0.2.4)
eventmachine (0.12.10)
excon (0.9.5)
factory_girl (2.5.0)
activesupport
factory_girl_rails (1.6.0)
factory_girl (~> 2.5.0)
excon (0.9.6)
factory_girl (2.6.3)
activesupport (>= 2.3.9)
factory_girl_rails (1.7.0)
factory_girl (~> 2.6.0)
railties (>= 3.0.0)
faraday (0.7.6)
addressable (~> 2.2)
multipart-post (~> 1.1)
rack (~> 1.1)
faraday-stack (0.1.4)
faraday-stack (0.1.5)
faraday (>= 0.6, < 0.8)
fastercsv (1.5.4)
fastthread (1.0.7)
......@@ -171,7 +179,7 @@ GEM
net-ssh (>= 2.1.3)
nokogiri (~> 1.5.0)
ruby-hmac
foreigner (1.1.1)
foreigner (1.1.5)
activerecord (>= 3.0.0)
foreman (0.34.1)
term-ansicolor (~> 1.0.5)
......@@ -182,18 +190,19 @@ GEM
rspec-instafail (~> 0.1.8)
ruby-progressbar (~> 0.0.10)
gem_plugin (0.2.3)
gherkin (2.7.4)
gherkin (2.9.0)
json (>= 1.4.6)
haml (3.1.4)
hashie (1.2.0)
heroku (2.18.1)
heroku (2.21.2)
launchy (>= 0.3.2)
rest-client (~> 1.6.1)
rubyzip
term-ansicolor (~> 1.0.5)
heroku_san (1.3.0)
heroku_san (2.1.0)
heroku (>= 2)
rails (>= 2)
rake
highline (1.6.11)
hodel_3000_compliant_logger (0.1.0)
http_accept_language (1.0.2)
......@@ -217,7 +226,7 @@ GEM
selenium-webdriver (>= 0.1.3)
jasmine-core (1.1.0)
json (1.6.5)
jsonpath (0.4.2)
jsonpath (0.5.0)
multi_json
jwt (0.1.4)
json (>= 1.2.4)
......@@ -240,14 +249,14 @@ GEM
mobile-fu (1.0.0)
rack-mobile-detect
rails
mock_redis (0.3.0)
mock_redis (0.4.0)
mongrel (1.1.5)
cgi_multipart_eof_fix (>= 2.4)
daemons (>= 1.0.3)
fastthread (>= 1.0.1)
gem_plugin (>= 0.2.3)
multi_json (1.0.4)
multipart-post (1.1.4)
multipart-post (1.1.5)
mysql2 (0.2.18)
net-scp (1.0.4)
net-ssh (>= 1.99.1)
......@@ -256,7 +265,7 @@ GEM
net-ssh (2.3.0)
net-ssh-gateway (1.1.0)
net-ssh (>= 1.99.1)
newrelic_rpm (3.3.1)
newrelic_rpm (3.3.2)
nokogiri (1.5.0)
oauth (0.4.5)
oauth2 (0.5.0)
......@@ -273,7 +282,7 @@ GEM
rack
omniauth-facebook (1.2.0)
omniauth-oauth2 (~> 1.0.0)
omniauth-oauth (1.0.0)
omniauth-oauth (1.0.1)
oauth
omniauth (~> 1.0)
omniauth-oauth2 (1.0.0)
......@@ -281,17 +290,18 @@ GEM
omniauth (~> 1.0)
omniauth-tumblr (1.0)
omniauth-oauth (~> 1.0)
omniauth-twitter (0.0.7)
omniauth-twitter (0.0.8)
omniauth-oauth (~> 1.0)
open4 (1.3.0)
orm_adapter (0.0.6)
parallel (0.5.12)
parallel_tests (0.6.16)
parallel (0.5.16)
parallel_tests (0.7.2)
parallel
pg (0.12.2)
pg (0.13.2)
polyglot (0.3.3)
proxies (0.2.1)
rack (1.2.5)
rack-fiber_pool (0.9.2)
rack-google-analytics (0.10.0)
rack-mobile-detect (0.3.0)
rack
......@@ -311,7 +321,7 @@ GEM
activesupport (= 3.0.11)
bundler (~> 1.0)
railties (= 3.0.11)
rails-i18n (0.4.0)
rails-i18n (0.5.1)
i18n (~> 0.5)
railties (3.0.11)
actionpack (= 3.0.11)
......@@ -321,7 +331,7 @@ GEM
thor (~> 0.14.4)
raindrops (0.8.0)
rake (0.9.2.2)
rbx-require-relative (0.0.5)
rbx-require-relative (0.0.9)
rdoc (3.12)
json (~> 1.4)
redcarpet (2.0.1)
......@@ -372,10 +382,10 @@ GEM
ruby-progressbar (0.0.10)
ruby_core_source (0.1.5)
archive-tar-minitar (>= 0.5.2)
rubyzip (0.9.5)
rubyzip (0.9.6.1)
s3 (0.3.11)
proxies (~> 0.2.0)
sass (3.1.12)
sass (3.1.15)
selenium-webdriver (2.16.0)
childprocess (>= 0.2.5)
ffi (~> 1.0.9)
......@@ -405,24 +415,25 @@ GEM
simple_oauth (~> 0.1)
typhoeus (0.3.3)
mime-types
tzinfo (0.3.31)
tzinfo (0.3.32)
unicorn (4.2.0)
kgio (~> 2.6)
rack
raindrops (~> 0.7)
vegas (0.1.11)
rack (>= 1.0.0)
warden (1.0.6)
rack (>= 1.0)
webmock (1.6.2)
addressable (>= 2.2.2)
crack (>= 0.1.7)
whenever (0.7.2)
whenever (0.7.3)
activesupport (>= 2.3.4)
chronic (~> 0.6.3)
will_paginate (3.0.2)
will_paginate (3.0.3)
xpath (0.1.4)
nokogiri (~> 1.3)
yard (0.7.4)
yard (0.7.5)
yui-compressor (0.9.6)
POpen4 (>= 0.1.4)
......@@ -437,7 +448,7 @@ DEPENDENCIES
acts_as_api
addressable (= 2.2.4)
airbrake
bundler (>= 1.0.0)
bundler (>= 1.1.0)
capistrano (~> 2.9.0)
capistrano-ext (= 1.2.1)
capistrano_colors
......@@ -477,7 +488,7 @@ DEPENDENCIES
mongrel
mysql2 (= 0.2.18)
newrelic_rpm
nokogiri (~> 1.5.0)
nokogiri (= 1.5.0)
oauth2-provider (= 0.0.19)
oink
omniauth (= 1.0.1)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment